uuid: 6fe8356f-5138-4b85-a1e1-45697f52d267
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.text.field_text
    - paragraphs.paragraphs_type.text
  module:
    - field_layout
    - layout_discovery
    - text
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
id: paragraph.text.default
targetEntityType: paragraph
bundle: text
mode: default
content:
  field_text:
    type: text_textarea_with_summary
    weight: 0
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
